Subject: Bug#772961: security-tracker: Please display no-dsa/end-of-life tags in "open issues" table in "source package view"

From: Raphaël Hertzog <[email-masked]>
Date: Fri, 12 Dec 2014 15:56:51 +0100

Package: security-tracker
Severity: wishlist

When I look at
https://security-tracker.debian.org/tracker/source-package/nss while
working on LTS support, I am interested by the differences between
squeeze and wheezy. When wheezy is fixed and squeeze is not, I want
to know more... in particular, I want to know if the CVE is marked
as "no-dsa" (or possibly end-of-life) because in that case it means
that the difference does not matter much.

Thus it would be nice if we could add small icons (for example "☯" for
no-dsa, and "☠" for end-of-life) near the "vulnerable/fixed" strings
when the corresponding tags are set.

<span title="no-dsa: the security team will not work on this issue">☯</span>
<span title="end-of-life: the package is not supported in this suite">☠</span>

Thank you!

-- System Information:
Debian Release: 8.0
  APT prefers squeeze-lts
  APT policy: (500, 'squeeze-lts'), (500, 'unstable'), (500, 'testing'), (500, 'stable'), (500, 'oldstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.16.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)